header .form-top {behavior: url(js/PIE.htc); position:relative;}
header #form-top input {behavior: url(js/PIE.htc); position:relative;}
header #form-top a {behavior: url(js/PIE.htc); position:relative;}


.sf-menu {behavior: url(js/PIE.htc); position:absolute;}
.sf-menu li.bgr {behavior: url(js/PIE.htc); position:relative;}
.sf-menu li.first{behavior: url(js/PIE.htc); position:relative;}
.sf-menu li.last{behavior: url(js/PIE.htc); position:relative;}

.sf-menu ul {behavior: url(js/PIE.htc); position:absolute;}
.sf-menu li li li {behavior: url(js/PIE.htc); position:relative;}

time {behavior: url(js/PIE.htc); position:relative;}
time span{behavior: url(js/PIE.htc); position:relative;}


.button-1 {behavior: url(js/PIE.htc); position:relative;}
.button {behavior: url(js/PIE.htc); position:relative;}

.box {behavior: url(js/PIE.htc); position:relative;}


#form-content input  {behavior: url(js/PIE.htc); position:relative;}


#contact-form input[type=text] {behavior: url(js/PIE.htc); position:relative;}
#contact-form textarea {behavior: url(js/PIE.htc); position:relative;}

footer #form-footer input {behavior: url(js/PIE.htc); position:relative;}
footer #form-footer a {behavior: url(js/PIE.htc); position:relative;}

.map iframe {behavior: url(js/PIE.htc); position:relative;}


.banner{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;}








